.container
  .page-header
    %h1.page-title= "Group Dashboard: #{@group.path}"
  .row
    .col-md-6.col-lg-4
      .list-group
        = link_to 'Available Projects', group_projects_path(@group.path), class: 'list-group-item'
  .row
    .col-md-6.col-lg-4
      %h3.page-title Team views (group-level)
      .list-group
        = link_to 'Plan', group_team_path(@group.path, 'plan'), class: 'list-group-item'
        = link_to 'Create', group_team_path(@group.path, 'create'), class: 'list-group-item'
        = link_to 'Manage', group_team_path(@group.path, 'manage'), class: 'list-group-item'
        = link_to 'Verify', group_team_path(@group.path, 'verify'), class: 'list-group-item'
        = link_to 'Configure', group_team_path(@group.path, 'configure'), class: 'list-group-item'
        = link_to 'Documentation', group_team_path(@group.path, 'documentation'), class: 'list-group-item'
        = link_to 'Packaging', group_team_path(@group.path, 'packaging'), class: 'list-group-item'
        = link_to 'Release', group_team_path(@group.path, 'release'), class: 'list-group-item'
        = link_to 'Monitoring', group_team_path(@group.path, 'monitoring'), class: 'list-group-item'
        = link_to 'Secure', group_team_path(@group.path, 'secure'), class: 'list-group-item'
        = link_to 'Distribution', group_team_path(@group.path, 'distribution'), class: 'list-group-item'
        = link_to 'Gitaly', group_team_path(@group.path, 'gitaly'), class: 'list-group-item'
        = link_to 'Geo', group_team_path(@group.path, 'geo'), class: 'list-group-item'
        = link_to 'Quality', group_team_path(@group.path, 'quality'), class: 'list-group-item'
    .col-md-6.col-lg-4
      %h3.page-title Group views
      .list-group
        = link_to 'Bugs By Team', group_bugs_by_team_path(@group.path), class: 'list-group-item'
        = link_to 'Bugs By Severity', group_bugs_by_severity_path(@group.path), class: 'list-group-item'
        = link_to 'Bugs By Priority', group_bugs_by_priority_path(@group.path), class: 'list-group-item'
        = link_to 'Bug Classification', group_bug_classification_path(@group.path), class: 'list-group-item'
        = link_to 'Feature Proposals by Team', group_feature_proposals_by_team_path(@group.path), class: 'list-group-item'
        = link_to 'Issues by State', group_issues_by_state_path(@group.path), class: 'list-group-item'
        = link_to 'Regressions', group_regressions_path(@group.path), class: 'list-group-item'
        = link_to 'Missed Deliverables', group_missed_deliverables_path(@group.path), class: 'list-group-item'
        = link_to 'Developer Productivity Metrics', group_developer_productivity_metrics_path(@group.path), class: 'list-group-item'
